// Procesos Especiales

cmMtoAvisos		=	Abisuak
cmMtoAmortizacion	=	Amortizazioa 
cmMtoBancos		=	Bankuak
cmMtoCargos		=	Karguak
cmMtoCentros		=	Zentroak
cmMtoColores		=	Koloreak
cmMtoCptosGastos	=	Gastu-kontzeptuak
cmMtoCptosTasas		=	Tasa-kontzeptuak
cmMtoCuotas	=	Renting-a Kuota
cmMtoDepartamentos	=	Sailak
cmMtoDestinos		=	Norakoak 
cmMtoOrganismos		=	Erakundeak
cmMtoDestBaja		=	Bajen Norakoak
cmMtoEconomica		=	Ekonomika
cmMtoEmpleados		=	Langileak
cmMtoEstacionesITV	=	IAT-ko Aztertokiak
cmMtoGrupos		=	Mailen Taldeak
cmMtoIncidencias	=	Txartel Gertakariak
cmMtoMarcas		=	Markak
cmMtoModalidades	=	Motak
cmMtoModelos		=	Modeloak
cmModelosBusqueda	= 	Modeloen Bilaketa
cmMtoPersonal		=	Langileak
cmPersonalBusqueda	=	Langileen Bilaketa
cmPiezasBusqueda	=	Piezen Bilaketa
cmMtoPiezas		=	Piezak
cmMtoPoblaciones	=	Herriak
cmMtoRamas		=	Adarrak
cmMtoRangos		=	Mailak
cmMtoReformas		=	Berriztatze Motak
cmMtoRegAdquis		=	Eskuratze-moduak
cmMtoReparaciones	=	Konponketak
cmMtoResponsables    	=       Arduradunak
cmMtoRestricciones    	=       Murrizketak
cmMtoSeguros	        =       Aseguruak
cmMtoSitTarjetas        =       Txarteletako Egoerak
cmMtoSituaciones        =       Egoerak
cmMtoTalleres        	=       Tailerrak
cmMtoTransferencias     	=       Transferentzia
cmMtoUbicaciones      	=       Kokapenak
cmTalleresBusqueda	=	Tailerren Bilaketa

cmRelAvisos		=	Abisu Zerrenda
cmRelAmortizaciones	=	Amortizazio Zerrenda
cmRelBancos		=	Banku Zerrenda
cmRelCargos		=	Kargudunen Zerrenda
cmRelCentros		=	Zentro Zerrenda
cmRelColores		=	Kolore Zerrenda
cmRelCptosGastos	=	Gastu Kontzeptuen Zerrenda
cmRelCptosTasas		=	Tasa Kontzeptuen Zerrenda
cmRelCuotas	=	Renting-a Kuotaen Zerrenda
cmRelDepartamentos	=	Sail Zerrenda
cmRelDestinos		=	Helburu Zerrenda 
cmRelOrganismos		=	Erakunde zerrenda
cmRelDestBaja		=	Baja Destinoen Zerrenda
cmRelEmpleados		=	Langileen Zerrenda
cmRelEstacionesITV	=	IAT-ko Aztertokien Zerrenda
cmRelGrupos		=	Maila Taldeen Zerrenda
cmRelGastos		=	Gastuen Zerrenda
cmRelIncidencias	=	Txartel Gertakarien Zerrenda
cmRelMarcas		=	Marken Zerrenda
cmRelModalidades	=	Motetako Zerrenda
cmRelModelos		=	Modeloen Zerrenda
cmRelOrdenesTrabajo	=	Lan-aginduen Zerrenda
cmRelPersonal		=	Langileen Zerrenda
cmRelPiezas		=	Piezen Zerrenda
cmRelPoblaciones	=	Herrien Zerrenda
cmRelRamas		=	Adarren Zerrenda
cmRelRangos		=	Mailen Zerrenda
cmRelReformas		=	Eraberritzeko Moduen Zerrenda
cmRelRegAdquis		=	Erosteko Araubideen Zerrenda
cmRelReparaciones	=	Konpoketen Zerrenda
cmMtoRepEfectuadas  =   Egindako konponketak
cmReparacionesBusqueda	= 	Konpoketen Bilaketa
cmOR	= 	Berria
cmRelResponsables     	=       Arduradunen Zerrenda
cmRelRestricciones      =       Murrizketen Zerrenda
cmRelRevisiones		=	Azterketen Zerrenda
cmRelTalleres		=	Tailerren Zerrenda
cmRelSeguros		=	Aseguruen Zerrenda
cmRelSitTarjetas	=	Txarteletako Egoeren Zerrenda
cmRelSituaciones	=	Egoeren Zerrenda
cmRelTransferencias  	=       Transferentzien Zerrenda
cmRelUbicaciones	=	Kokapenen Zerrenda

cmVehiBusqueda        	=       Ibilgailuen Bilaketa
cmVehiRelacion	        =       Ibilgailuen Zerrenda

cmAsigBusqueda        	=       Esleipenen Bilaketa
cmAsignaciones          =       Ibilgailuen Esleipena
cmAsigPendientes        =       Egun Esleitzeke Daudenak
cmAsigPendientesEntrega    =       Asignaciones Pendientes de Entrega
cmAsigPendientesDevolucion =       Asignaciones Pendientes de Devoluci&oacute;n
cmAsigRelacion	        =       Esleipen Zerrenda
cmAsigUbicLibres        =       Auto libreen kokapena
cmAsigSinFirmar   	=       Emate edo Itzulketa sinadurarik gabeko esleipenak

cmOT		        =       Lan-aginduak
cmOTBusqueda		= 	Lan-aginduen Bilaketa
cmOTPendientes		= 	Egiteke Dauden Lan-aginduak

cmLstImportListados = Kutxen fitxategiak importatzearen emaitza

cmVehiculos             =       Ibilgailuen Kudeaketa
cmGastosNuevos       	=	    Beste Gastu batzuk

cmRevision		=	Azterketak
cmRevBusqueda		=	Azterketen Bilaketa
cmRevProximas		=	Hurrengo Azterketak
cmRevVencidas		=	Igarotako Azterketak
cmLstAsigEntreFechas   =       Daten Arteko Esleipenen Txostena
cmLstAsigNoDevueltas   =       Itzuliak izan ez ziren Esleipen Txostena
cmLstAsigPorUsuario    =       Esleipenen Txostena Erabiltzailearen Arabera
cmLstAsigVivas         =       Esleipen Bizien Txostena

cmLstGasAnuales        =       Urteko Gastuen Txostena
cmLstGasNoVerificados  =       Egiaztatu Ez diren Gastuen Txostena
cmLstGasMensualTarjeta =       Txartelaren Hileko Gastuen Txostena
cmLstGasFestivos       =       Jaietako Gastuen Txostena
cmLstGasAsignaciones   =       Esleipenaren Gastuen Txostena
cmLstGasCasado         = Gastuen parekatzeen zerrenda

cmLstSegSolicitud      =       Poliza Eskaera Txostena
cmLstSegCancelacion    =       Poliza Baliogabetzeko Txostena
cmLstSegPolizas        =       Aseguruaren Polizen Txostena

cmLstTarjSolicitud      =      Txartela Eskaeren Txostena
cmLstTarjCancelacion    =      Txartela Baliogabetze Txostena
cmLstTarjPorDpto        =      Txartelen Txostena Sailaren Arabera
cmLstTarjCaducidad      =      Txartelen Iraungipenen Txostena
cmLstTarjGastos         =      Txarteletako Gastuen Kargak
cmLstTagSolicitud       =      VIA T Eskaera Txostena

cmLstProximasItvs       =      Hurrengo IAT-en Txostena
cmLstResumenItvs        =      IAT-eko Laburpen Txostena
cmLstProximasRevisiones =      Hurrengo Azterketen Txostena
cmLstRevisionVehiculos  =      Ibilgailuaren Azterketen Txostena
cmLstRevisionesVencidas =      Igarotako Azterketen Txostena


cmLstCambiosCentro       =      Hurrengo IAT-en Txostena
cmLstKilometrajesYConsumos =   kilometro eta kontsumoen zerrenda
cmLstSancionesPendientes =      Egin gabeko zehapenen zerrenda
cmLstSiniestrosPorVehiculo  = Ezbeharrak ibulgailuko zerrenda
cmLstTasasPorDpto        =      Sailaren arabeko Tasen Txostena
cmLstVehiPorRango        =      Ibilgailuen Txostena Mailaren Arabera
cmLstVehiSinGastos       =      Gasturik Gabeko Ibilgailuen Txostena
cmLstVehReparaciones     = Konponketak ibilgailuko zerrenda


cmLstDenYNombre     = Salaketa eta Izena txantiloia
cmLstDenSinNombre   = Izenik gabeko Salaketa txantiloia
cmLstPltSancion     = Zehapen txantiloia
cmLstPltDenuncia    = Salaketa txantiloia

cmCTK			 =	CTK Txostena
cmCTKAmortizaciones	 =	Amortizazioak
cmCTKCombustible	 =	Erregaia
cmCTKGastosTaller	 =Tailerreko gastuak
cmCTKKm			 =	KM
cmCTKMedia		 =	Erdilaria
cmCTKRenting		 =	Renting-a
cmCTKResultado		 =Emaitza
cmCTKTotal		 =	Guztira

cmPrcAmortizaciones    	 = Amortizazioak kargatzea
cmPrcBorradoGastos    	 =       Gastu Metatuak
cmPrcCambioCuentaKm    	 = Km kontagailua aldatzea
cmPrcCambioMatricula   	 =       Matrikula Aldaketa
cmPrcCargaGIP		 =	 Hirugarrenen Karga
cmPrcCuotasRenting   	 =       Renting Kuoten Karga
cmPrcFestivos		 =Jaiegunen mantenimendua
cmPrcImportCajas	 =	 Kutxen Artx. Inport.
cmPrcModifKmActuales   	 =       Oraingo Km. Aldaketa
cmPrcRecuperarInf	 =	 Zerrendak Berreskuratzea
cmPrcRelFestivos  	 = Jaiegun zerrenda

cmRelSolicitudesReserva	= Eskaera telematiko zerrenda
cmMtoSolicitudesReserva = Eskaera telematikoa

cmInfrAltas  = Alta emateak urteko txostena
cmInfrBajas  = Baja emateak urteko txostena
cmInfrAsigVeh  = Esleipenak ibilgailuko txostena
cmInfrAsigFechas=Bi daten arteko esleipenak txostena
cmInfrAsigPersonas=Esleipenak pertsonako txostena
cmInfrAsigVivas=Martxan dauden esleipenak
cmInfrAsigCoches=Ibilgailuak motaren arabera
cmInfrConductores=Informe de coches asignados a conductores
cmInfrCtkAmortizacion=CTK-Amortizazio txostena
cmInfrListadoGeneral=Zerrenda orokorraren txostena
cmInfrOrdenes=Lan aginduen txostena
cmInfrOrdenesDetalle=Informe detalles de ordenes de trabajo 
cmInfrOrdenesFechas=Lan aginduak data zein den txostena
cmInfrCtkCombustible=CTK -Erregaia txostena
cmInfrCtkKilometraje=CTK-Kilometroak txostena
cmInfrCtkVehiculos=CTK- Ibilgailuak txostena
cmBusqMatr=Matrikula bilaketa gastuko
cmInfListadoTasas=Tasa txostena
cmInfListadoSanciones=Zehapenen txostena